<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$APPLICATION_HOME_DIR$/lib/annotations.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" name="Guava" level="project" />
    <orderEntry type="module" module-name="android" />
    <orderEntry type="module" module-name="extensions" />
    <orderEntry type="module" module-name="core-api" />
    <orderEntry type="module" module-name="annotations" />
    <orderEntry type="library" scope="TEST" name="JUnit4" level="project" />
    <orderEntry type="library" scope="TEST" name="fest" level="project" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/google-api-services-analytics-v3-rev115-1.20.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" name="google-api-java-client" level="project" />
    <orderEntry type="module" module-name="platform-api" />
    <orderEntry type="module" module-name="google-login-as" />
  </component>
</module>